:root,
[data-bs-theme="light"] {
    --bs-rabotilnica: #ffd74b;
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 13, 110, 253;
    --bs-secondary-rgb: 108, 117, 125;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-primary-text-emphasis: #052c65;
    --bs-secondary-text-emphasis: #2b2f32;
    --bs-success-text-emphasis: #0a3622;
    --bs-info-text-emphasis: #055160;
    --bs-warning-text-emphasis: #664d03;
    --bs-danger-text-emphasis: #58151c;
    --bs-light-text-emphasis: #495057;
    --bs-dark-text-emphasis: #495057;
    --bs-primary-bg-subtle: #cfe2ff;
    --bs-secondary-bg-subtle: #e2e3e5;
    --bs-success-bg-subtle: #d1e7dd;
    --bs-info-bg-subtle: #cff4fc;
    --bs-warning-bg-subtle: #fff3cd;
    --bs-danger-bg-subtle: #f8d7da;
    --bs-light-bg-subtle: #fcfcfd;
    --bs-dark-bg-subtle: #ced4da;
    --bs-primary-border-subtle: #9ec5fe;
    --bs-secondary-border-subtle: #c4c8cb;
    --bs-success-border-subtle: #a3cfbb;
    --bs-info-border-subtle: #9eeaf9;
    --bs-warning-border-subtle: #ffe69c;
    --bs-danger-border-subtle: #f1aeb5;
    --bs-light-border-subtle: #e9ecef;
    --bs-dark-border-subtle: #adb5bd;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-color-rgb: 33, 37, 41;
    --bs-body-bg: #fff;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-emphasis-color: #000;
    --bs-emphasis-color-rgb: 0, 0, 0;
    --bs-secondary-color: rgba(33, 37, 41, 0.75);
    --bs-secondary-color-rgb: 33, 37, 41;
    --bs-secondary-bg: #e9ecef;
    --bs-secondary-bg-rgb: 233, 236, 239;
    --bs-tertiary-color: rgba(33, 37, 41, 0.5);
    --bs-tertiary-color-rgb: 33, 37, 41;
    --bs-tertiary-bg: #f8f9fa;
    --bs-tertiary-bg-rgb: 248, 249, 250;
    --bs-heading-color: inherit;
    --bs-link-color: #0d6efd;
    --bs-link-color-rgb: 13, 110, 253;
    --bs-link-decoration: underline;
    --bs-link-hover-color: #0a58ca;
    --bs-link-hover-color-rgb: 10, 88, 202;
    --bs-code-color: #d63384;
    --bs-highlight-color: #212529;
    --bs-highlight-bg: #fff3cd;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #dee2e6;
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 0.375rem;
    --bs-border-radius-sm: 0.25rem;
    --bs-border-radius-lg: 0.5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-xxl: 2rem;
    --bs-border-radius-2xl: var(--bs-border-radius-xxl);
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    --bs-focus-ring-width: 0.25rem;
    --bs-focus-ring-opacity: 0.25;
    --bs-focus-ring-color: rgba(13, 110, 253, 0.25);
    --bs-form-valid-color: #198754;
    --bs-form-valid-border-color: #198754;
    --bs-form-invalid-color: #dc3545;
    --bs-form-invalid-border-color: #dc3545;
}

body {
    font-family: "Urbanist", serif;
    /* font-family: "Poppins", sans-serif; */
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    background-color: var(--bs-black-TrX);
    color: var(--bs-white)
}

.playfair-display {
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

.yeseva-one-regular {
    font-family: "Yeseva One", serif!important;
    font-weight: 400;
    font-style: normal;
}

.header-bg {
    background-color: var(--bs-black-TrX);
    /* height: 2000px; */
}

.nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: var(--bs-nav-link-font-size);
    font-weight: 600;
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    background: 0 0;
    border: 0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
    text-transform: uppercase;
    letter-spacing: .01em;
}

.navbar-dark,
.navbar[data-bs-theme="dark"] {
    --bs-navbar-color: rgba(255, 255, 255, 0.55);
    --bs-navbar-hover-color: rgba(255, 255, 255, 0.75);
    --bs-navbar-disabled-color: rgba(255, 255, 255, 0.25);
    --bs-navbar-active-color: rgba(255, 255, 255, .75);
    --bs-navbar-brand-color: #fff;
    --bs-navbar-brand-hover-color: #fff;
    --bs-navbar-toggler-border-color: rgba(255, 255, 255, 0.1);
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 20px;
    padding-left: 20px;
}

.navbar-padding {
    padding-top: 25px;
    padding-bottom: 25px;
}

.navbar-brand {
    font-family: "Syne", serif;
    font-size: 26px;
}

.logo-text {
    font-size: 36px;
    font-weight: 800;
    color: #ffd74b;
}

 :root {
    --bs-rabotilnica-btn: #ffd74b;
    --bs-rabotilnica-black: rgba(0, 0, 0, 1);
}

.btn-lng {
    background-color: transparent;
    color: rgba(255, 255, 255, 1);
    letter-spacing: 0.01em;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 50px;
    padding: 15px 25px;
    pointer-events: inherit;
    cursor: pointer;
    transition: background-color 0.25s ease-in-out 0s, color 0.25s ease-in-out 0s;
    z-index: 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    border: 0;
    /* text-decoration: underline;
        text-decoration-thickness: 3px; */
}

.btn-contact {
    background-color: var(--bs-Camel);
    color: var(--bs-rabotilnica-black);
    letter-spacing: -0.01em;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 10px;
    padding: 12px 20px;
    pointer-events: inherit;
    cursor: pointer;
    transition: background-color 0.25s ease-in-out 0s, color 0.25s ease-in-out 0s;
    z-index: 0;
    font-size: 16px;
    border: 0;
    display: inline-block;
    width: 160px;
    text-align: center;
    text-decoration: none;
}

.btn-lng:hover {
    text-decoration: underline;
    text-decoration-thickness: 3px;
    color: rgba(255, 255, 255, 1);
    transition: background-color 0.25s ease-in-out 0s, color 0.25s ease-in-out 0s;
}

.iconify--twemoji {
    width: 20px;
    height: 20px;
}

.dropdown-menu[data-bs-popper] {
    top: 80px;
    left: -120px;
    margin-top: var(--bs-dropdown-spacer);
}

.dropdown-menu {
    min-width: 15rem;
    padding: 20px;
}


/*  */

 :root {
    --bs-black-TrX: rgba(0, 0, 0, 1);
    --bs-black-smooth-TrX: rgba(0, 0, 0, .5);
    --bs-black-chill-TrX: rgba(0, 0, 0, .75);
    --bs-white-TrX: rgba(255, 255, 255, 1);
    --bs-white-smooth-TrX: rgba(255, 255, 255, .5);
    --bs-Air-Superiority-Blue: #7299b7;
    --bs-Auro-Metal-Saurus: #778384;
    --bs-Camel: #b29465;
    --bs-Dark-Chestnut: #966451;
    --bs-Pale-Silver: #c2bcb5;
}

.header-en a {
    color: black;
}

.portrets img {
    margin-left: 1rem;
}

.w-20 {
    width: 20%;
    height: auto;
}

.link-white {
    color: white!important
}

.Bg-Air-Blue {
    background-color: var(--bs-Air-Superiority-Blue);
}

.Cl-Air-Blue {
    color: var(--bs-Air-Superiority-Blue);
}

.Bg-Auro-Metal-Saurus {
    background-color: var(--bs-Auro-Metal-Saurus);
}

.Cl-Auro-Metal-Saurus {
    color: var(--bs-Auro-Metal-Saurus);
}

.Bg-Dark-Chestnut {
    background-color: var(--bs-Dark-Chestnut);
}

.Cl-Dark-Chestnut {
    color: var(--bs-Dark-Chestnut);
}

.bg-Camel {
    background-color: var(--bs-Camel);
}

.Cl-Camel {
    color: var(--bs-Camel);
}

.bg-Pale-Silver {
    background-color: var(--bs-Pale-Silver);
}

.Cl-Pale-Silver {
    color: var(--bs-Pale-Silver);
}

.bg-height-600 {
    height: 600px;
}

.bg-height-300 {
    height: 300px;
}


/* Paddings */

.pt-6 {
    padding-top: 4rem;
}

.pt-7 {
    padding-top: 5rem;
}

.pt-8 {
    padding-top: 6rem;
}

.pt-9 {
    padding-top: 7rem;
}

.pt-10 {
    padding-top: 8rem!important;
}

.pb-6 {
    padding-bottom: 4rem;
}

.pb-7 {
    padding-bottom: 5rem;
}

.pb-8 {
    padding-bottom: 6rem;
}

.pb-9 {
    padding-bottom: 7rem;
}

.pb-10 {
    padding-bottom: 8rem!important;
}

.py-6 {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.py-7 {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.py-8 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.py-9 {
    padding-top: 7rem;
    padding-bottom: 7rem;
}

.py-10 {
    padding-top: 8rem;
    padding-bottom: 8rem;
}

@media (min-width: 691px) {
    .span_5 {
        width: 40.5%;
    }
}


/* End Paddings */


/*/*/

*
/*/*/

*
/*/*/

*
/*/*


                            /* Fonts */

.fw-400 {
    font-weight: 400;
}

.fw-700 {
    font-weight: 700;
}


/* Navbar Sticky */

.bg-transparent {
    --bs-bg-opacity: 1;
    background-color: transparent !important;
}

.navbar-dark.sticky-top {
    top: -100px;
    transition: .5s;
}

.btn-sm-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    font-weight: normal;
}

.social--links .btn:hover {
    color: #9dd8cc !important;
    background-color: #9dd8cc;
    border-color: var(--bs-btn-hover-border-color);
}

.social--links .btn {
    border: solid 1px RGBA(33, 37, 41, .5);
}

.fab {
    color: #212529;
    color: #212529;
    color: var(--bs-white-TrX);
    font-size: 1.15rem;
}

.social--links .btn {
    border: solid 1px var(--bs-white-smooth-TrX);
}

.lltrr a {
    color: var(--bs-white-TrX) !important;
    font-size: 15px;
    text-decoration: none;
    /* font-family: 'Montserrat', sans-serif; */
    font-weight: 600;
    font-size: 16px;
}

.lltrr svg {
    fill: var(--bs-white-TrX);
    width: 25px;
    height: 25px;
    margin-right: .25rem;
}

.dropdown-menu {
    z-index: 10000;
    background-color: var(--bs-black-chill-TrX);
    border: solid 1px var(--bs-white-smooth-TrX);
}

.dropdown-item {
    color: var(--bs-white-TrX)
}


/* .navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: #435e28;
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }
    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    color: #020202;
    font-weight: 500;
} */

#navbar.scrolled {
    background-color: var(--bs-black-TrX)!important;
    opacity: .92;
}


/* keyframes */

.vc_row.vc_row-flex>.span_12>.vc_column_container>.vc_column-inner,
.vc_row.vc_row-flex>.span_12>.vc_column_container>.column-inner-wrap>.column-inner {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

@media only screen and (min-width: 1000px) {
    .nectar-scrolling-text.font_size_8vw .nectar-scrolling-text-inner * {
        font-size: 8vw;
        line-height: 1em;
    }
}

.nectar-scrolling-text-inner__text-chunk em {
    -webkit-text-stroke-color: red!important;
    -webkit-text-fill-color: rgba(255, 255, 255, .07);
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    /* opacity: .15; */
}


/*  */


/*  */


/*  */

.nectar-scrolling-text {
    overflow: hidden;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

.nectar-scrolling-text .nectar-scrolling-text-inner {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    white-space: nowrap
}

.nectar-scrolling-text .nectar-scrolling-text-inner__text-chunk {
    display: flex;
    flex-direction: row
}

.nectar-scrolling-text .nectar-scrolling-text-inner__text-chunk.has-multiple-items>* {
    margin: 0 .12em
}

.nectar-scrolling-text[data-overflow=visible],
.nectar-scrolling-text[data-overflow=visible] .nectar-scrolling-text-inner {
    /* overflow: visible */
}

.nectar-scrolling-text .nectar-scrolling-text-inner>* {
    color: inherit;
    margin-bottom: 0
}

.nectar-scrolling-text .nectar-scrolling-text-inner>.nectar-scrolling-text-inner__text-chunk * {
    color: inherit
}

#ajax-content-wrap .nectar-scrolling-text.prevent-animation .nectar-scrolling-text-inner span.spin,
#ajax-content-wrap .nectar-scrolling-text.prevent-animation .nectar-scrolling-text-inner>* {
    animation: none
}

.nectar-scrolling-text .nectar-scrolling-text-inner>* {
    transform: translateX(-20%) translateZ(0);
    animation: nectar-scrolling-text-animation linear infinite 15s
}

.nectar-scrolling-text[data-s-dir=rtl] .nectar-scrolling-text-inner {
    justify-content: flex-end
}

.nectar-scrolling-text[data-s-dir=rtl] .nectar-scrolling-text-inner>* {
    transform: translateX(20%) translateZ(0);
    animation: nectar-scrolling-text-animation-reverse linear infinite 15s
}

.nectar-scrolling-text[data-s-speed=static] .nectar-scrolling-text-inner>* {
    animation: none
}

.nectar-scrolling-text[data-s-speed=slower] .nectar-scrolling-text-inner>* {
    animation-duration: 45s
}

.nectar-scrolling-text[data-s-speed=slowest] .nectar-scrolling-text-inner>* {
    animation-duration: 30s
}

.nectar-scrolling-text[data-s-speed=slow] .nectar-scrolling-text-inner>* {
    animation-duration: 14s
}

.nectar-scrolling-text[data-s-speed=medium] .nectar-scrolling-text-inner>* {
    animation-duration: 7s
}

.nectar-scrolling-text[data-s-speed=fast] .nectar-scrolling-text-inner>* {
    animation-duration: 4s
}

.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>.nectar-scrolling-text-inner__text-chunk,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>b,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h1,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h2,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h3,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h4,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h5,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>h6,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>p,
.nectar-scrolling-text[data-spacing=true] .nectar-scrolling-text-inner>strong {
    padding-left: .45em
}

.row .nectar-scrolling-text .nectar-scrolling-text-inner>*,
.row .nectar-scrolling-text .nectar-scrolling-text-inner>.nectar-scrolling-text-inner__text-chunk>* {
    margin-bottom: 0
}

.nectar-scrolling-text.custom_color a {
    color: inherit
}

.nectar-scrolling-text .nectar-scrolling-text-inner span.custom {
    padding: 0 .4em;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400
}

.nectar-scrolling-text .nectar-scrolling-text-inner span.custom[data-scale=three-fourths] {
    font-size: .75em;
    padding: 0 .5em
}

.nectar-scrolling-text .nectar-scrolling-text-inner span.custom[data-scale=half] *,
.nectar-scrolling-text .nectar-scrolling-text-inner span.custom[data-scale=three-fourths] * {
    font-size: inherit
}

.nectar-scrolling-text .nectar-scrolling-text-inner span.custom[data-scale=half] {
    font-size: .5em;
    padding: 0 .6em
}

@keyframes nectar-scrolling-text-animation {
    from {
        transform: translateX(-20%) translateZ(0)
    }
    to {
        transform: translateX(-120%) translateZ(0)
    }
}

@keyframes nectar-scrolling-text-animation-reverse {
    from {
        transform: translateX(20%) translateZ(0)
    }
    to {
        transform: translateX(120%) translateZ(0)
    }
}


/* Gaudi */

.field--item::before {
    width: 3px;
    background: rgba(0, 0, 0, 0);
    margin-left: -2px;
    background: #e2e2e2;
    content: "";
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
}

.field--item {
    padding-bottom: 30px;
    padding-left: 45px;
    padding-right: 0;
    position: relative;
    min-height: 16px;
}

.group-header {
    position: relative;
}

.field--item p {
    color: white
}

.field--item::after {
    content: '';
    background-color: white;
    padding: 0;
    margin-left: 0px;
    top: 8px;
    left: -52px;
    width: 10px;
    height: 10px;
    display: inline-block;
    padding: 6px;
    min-height: 10px;
    min-width: 10px;
    border-radius: 50%;
    position: absolute;
    /* vertical-align: top; */
}